{
    "name": "wbm-cloud-connectivity",
    "version": "0.4.10",
    "license": "WAGO Software License Agreement",
    "base": "6.2.1",
    "description": "Plugin for WBM-NG to configure and monitor Cloud Connectivity",
    "requires": "config-area",
    "provides": [],
    "platform": [
        "pfc"
    ],
    "files": [
        "cloud-connectivity.js"
    ]
}